#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 temporary
version:              1.3
visibility:           public
id:                   temporary-1.3-7zyjAjJQKm1EuSr6RhrC3V
key:                  temporary-1.3-7zyjAjJQKm1EuSr6RhrC3V
license:              BSD-3-Clause
maintainer:
    Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>

homepage:             https://github.com/feuerbach/temporary
synopsis:             Portable temporary file and directory support
description:          Functions for creating temporary files and directories.
category:             System, Utils
abi:                  9cd7b09bcb02ae622f95118d3ea1a007
exposed:              True
exposed-modules:      System.IO.Temp
import-dirs:          /usr/lib/ghc-9.4.8/site-local/temporary-1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/temporary-1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/temporary-1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-temporary
hs-libraries:         HStemporary-1.3-7zyjAjJQKm1EuSr6RhrC3V
depends:
    base-4.17.2.1 directory-1.3.7.1 exceptions-0.10.5 filepath-1.4.2.2
    random-1.2.1.2-F2QY00F1ipP5r5x8nqIATJ transformers-0.5.6.2
    unix-2.7.3

haddock-interfaces:   /usr/share/doc/haskell-temporary/html/temporary.haddock
haddock-html:         /usr/share/doc/haskell-temporary/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

